Subject: Help in identification.

From: [email-masked] (Hieronymus)
Date: 22 Jan 1995 09:22:01 -0500

I was recently on a rafting trip on the Tambopata river in Peru.  We were
located in the Amazon basin.  I saw a bug there that was absolutely
incredible.  As it was nighttime, I first became aware of it's presence by
green light being emitted (as opposed to reflected) from it's eyes.  The
emitted light varied in intensity from moment to moment almost like low
and high beam headlights.  We turned a flashlight on to see what it looked
like.  It appeared to be about 2 inches long and moth-like in appearance. 
Eventually this bug took to flight and emitted both yellow AND red light
simultaneously.  It looked like a tiny airplane!  I wouldn't have believed
such a creature could exist if I hadn't seen it myself.  Everyone in our
group (10 of us) agree with the facts I've described.  
Does anybody out there know anything about the identity of this bug?